Transport Fever

Transport Fever

63 ratings
USA Variety Pack V1 (Obsolete)
 
Rate  
Favorite
Favorited
Unfavorite
Scenario: USA
Vehicle: Locomotive
File Size
Posted
Updated
64.288 MB
Jul 21, 2018 @ 10:43am
Jul 30, 2018 @ 2:28pm
3 Change Notes ( view )

Subscribe to download
USA Variety Pack V1 (Obsolete)

Subscribed
Unsubscribe
Description
Pack of Locomotives to increase variety in USA games, modified from Vanilla assets.

Vehicles include:
Balwin 4-2-0
Early 2-6-0
Express Passenger 4-4-0
Small 4-6-0
Late 4-4-0
'Ten Wheeler' 4-6-0
'Pacific' 4-6-2
< >
40 Comments
themeatballhero Mar 30 @ 5:36pm 
hey there sir! I was wondering if I could do repaints on the pacific, get a few railroads in there. any chance of that?
jwaldrop Feb 17 @ 2:29pm 
Out standing, thank you
badbug Aug 9, 2018 @ 12:33pm 
still not fixed, I also got the crash -,- thx for timewasting
SteveM4  [author] Aug 3, 2018 @ 12:06pm 
See my workshop for a fix. I made a 2-6-0 patch mod.
Captain_Pavlos Aug 3, 2018 @ 8:39am 
Hi,
I have the same issue as Rafn. Any way how I can solve it?
SteveM4  [author] Aug 2, 2018 @ 11:47am 
Interesting. Thanks for the info, very helpful.
Rafn Aug 2, 2018 @ 8:32am 
Got this:

File: vehicle/train/260_old.mdl
railVehicle/configs/axles: mesh 'vehicle/train/general/lod_0_w3.msh' does not exist

Started a game, used some of the locos from this pack (the 6-2-0 and the 4-2-0) without problem, could load and save just fine, when I added the early mogul to a line it ran fine, was able to save, but get above error on load.
SteveM4  [author] Aug 1, 2018 @ 2:55pm 
I am going to keep looking into how you guys are getting erros. Possible I may release the mogul seperately as a standalone patch.
widx Aug 1, 2018 @ 2:51pm 
i got crash with fresh game europe aesthetic early mogul train possible conflict with one of my many many mods though so cant be more specific
kirkatron Aug 1, 2018 @ 1:39am 
The mod only crashes with error when selecting one of the engines, early general I think